{
  "name": "webdriverio",
  "version": "1.0.0",
  "description": "",
  "main": "wdio.conf.js",
  "directories": {
    "test": "test"
  },
  "dependencies": {
    "chromedriver": "^94.0.0",
    "wdio-chromedriver-service": "^7.2.2"
  },
  "devDependencies": {},
  "scripts": {
    "test": "mocha"
  },
  "author": "",
  "license": "ISC"
}
